Subject: confirm 82c1a4d4e807beeae69e56f4236e4af899c1e1f4
From: [email-masked]
Date: Tue, 19 Nov 2013 09:49:17 -0500

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.